
Redmine - Patch #5264

Watchers on view issue with gravatars needed some margin (application.css)

2010-04-07 18:23 - Henrik Ammer

Status: Closed Start date: 2010-04-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

On the issue view page when gravatars are enabled the images stick to each other with no margin at all so I did a small fix for it

which I include here.

Associated revisions

Revision 3667 - 2010-04-11 19:14 - Jean-Philippe Lang

Adds bottom margin to issue watchers avatars (#5264).

History

#1 - 2010-04-11 19:11 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r3667.

Files

ui-add-space-watchers-gravatar.diff 592 Bytes 2010-04-07 Henrik Ammer
